/* HOME PAGE HEADER */
#header { width: 100%; } /* Fix for width found in global.css */
#header h1 { background: transparent url(../img/bg/bg-ms-logo.png) 0 0 no-repeat; } /* separate with sub pages under considering with hero banner */
#m-header { width: 980px; height: 189px; /*overflow: hidden;*/ position: relative; }
#m-signup-download { display:none; z-index:1200; bottom:0; left:0; padding:16px 0; width:231px; height:118px; position:absolute; background:none }
/*#m-signup,
#m-download { display:block; width:231px; height:59px; text-indent:-9999px; background:url(../img/sprite/signup-animation.gif) 0 0 no-repeat; display:none;}
#m-download { background-position:0 -59px; }
#m-signup:hover { background-position:100% 0; }
#m-download:hover { background-position:100% -59px; }*/
#m-download{display:none}
#m-signup{background:url(../img/btn/expanded-btn-play.png) no-repeat;width:231px;height:100px;position:absolute;text-indent:-9999px;display:block;bottom:0;cursor:pointer}
#m-intro { z-index:1000; display:none; bottom:0; left:240px; width:498px; height:309px; padding:12px 10px 1px 11px; position:absolute; background:url(../img/sprite/transparent.png) 0 0 no-repeat; }
#m-header.open #m-intro { z-index:1100; }
#m-new-btn { z-index:1200; text-indent:-9999px; cursor:pointer; position:absolute; top:0; right:0; width:103px; height:77px; background:url(../img/sprite/header-home.png) -231px 0 no-repeat; }
#m-new-btn:hover { background-position:-334px 0; }
#m-header.open #m-new-btn { background-position:-437px 0; }
#m-header.open #m-new-btn:hover { background-position:-540px 0; }

/* NEW HERO BANNER REVISE */
#m-events { width: 980px; height: 189px; position: absolute; }
#m-events-wrap { width: 978px; height: 189px; position: absolute; left: 1px; overflow: hidden; }
#top-shadow, #bottom-shadow { width: 100%; position: absolute; z-index: 110; }
.inner-shadow { height: 8px; background-color: transparent; background-image: url(../img/bg/inner-shadow.png); background-repeat: repeat-x; }
#top-shadow.inner-shadow { background-position: 0 top; }
#bottom-shadow.inner-shadow { background-position: 0 bottom; bottom: 0; }
#l-outer-border, #r-outer-border { width: 300px; height: 264px; background-color: transparent; background-image: url(../img/bg/outer-border.png); background-repeat: no-repeat; position: absolute; z-index: 1; }
#l-outer-border { background-position: left 0; left: -299px;}
#r-outer-border { background-position: right 0; right: -299px; }
#m-events-slide { position: absolute; }
#m-events-slide li {}
#carousel-controls { width: 57px; height: 174px; background: transparent url(../img/bg/carousel-control.png) 0 0 no-repeat; position: absolute; right: 7px; }
#index-wrap { width: 20px; height: 120px; margin-left: -10px; position: absolute; top: 32px; left: 50%; }
#m-events-index { position: absolute; top: 50%; }
#m-events-index a { width: 20px; height: 20px; text-indent: -9999px; background: transparent url(../img/bg/carousel-btn.png) left 0 no-repeat; display: block; }
#m-events-index a:hover, #m-events-index a.active { background-position: right 0; }

/* SOCIAL NETWORK MODULE */
#m-sns { width:300px; height: 30px; margin: 10px 9px 0; border:1px solid #000; float:left; background:url(../img/sprite/sns_bar.png) 0 0 no-repeat; }
#m-sns h2 { display:none; }
#m-sns a { text-decoration:none; text-indent:-9999px; display:block; margin-right:3px; width:25px; height:30px; float:right; background:url(../img/sprite/sns_bar.png) 0 0 no-repeat; }
#m-sns .facebook { background-position:-300px 0; }
#m-sns .twitter { background-position:-329px 0; }
#m-sns .youtube { background-position:-358px 0; }
#m-sns .tumblr { background-position:-387px 0; }

/* ADVERTISEMENT BLOCK */
#m-lazyad { position:absolute; top:50px; right:10px; }
#m-nxad { position:relative; width:302px; margin-top:12px; height:264px; float:left; }
#m-nxad-wrap { line-height:0; font-size:0; position:relative; border:1px solid #000; width:300px; height:250px; }
#m-nxad-wrap img[width='1'] { display:none; }
#m-nxad-desc { color:#7d7d7d; background:#000; width:302px; height:9px; line-height:9px; padding-bottom:3px; font-size:8px; text-align:center; display:block; -moz-border-radius-bottomleft:4px; -moz-border-radius-bottomright:4px; -webkit-border-bottom-left-radius:4px; -webkit-border-bottom-right-radius:4px; }

/* RANKINGS TABS */
#m-ranks { width:300px; height:254px; padding-top:46px; margin:10px; float:left; overflow:hidden; background:url(../img/sprite/home-modules.png) 50% 100% no-repeat; }
#m-ranks h2 { display:none; }
#m-ranks-tabs { height:25px; }
#m-ranks-tabs li { height:25px; float:left; width:60px; background:url(../img/bg/bg-m-rankings-tabs.png) 100% 100% no-repeat; }
#m-ranks-tabs li + li { margin-left:2px; width:58px; }
#m-ranks-tabs a { display:block; text-decoration:none; text-align:center; font-size:11px; line-height:25px; color:#fff; height:25px; background:url(../img/bg/bg-m-rankings-tabs.png) 0 100% no-repeat; }
#m-ranks-tabs .active a, 
#m-ranks-tabs li:hover a { color:#3f2100; background-position:0 0; }
#m-ranks-tabs .active, 
#m-ranks-tabs li:hover { background-position:100% 0; }

/* RANKINGS SEARCH */
#m-ranks-search { position:relative; margin: 10px 9px 7px; height:30px; background:url(../img/bg/bg-m-rankings-search.png) 0 0 no-repeat; }
#m-ranks-search-text { display:block; color:#888; height:18px; margin:6px; width:230px; float:left; background:none; border:0; outline:0; }
#m-ranks-search-submit { display:block; width:40px; height:30px; float:left; outline:0; border:0; text-indent:-9999px; font-size:0; line-height:0; background:url(../img/btn/btn-m-rankings-search.png) 15px 6px no-repeat; }

/* RANKINGS AVATAR */
#m-ranks-avatar { float:left; height:96px; width:96px; overflow:hidden; margin: 21px 10px 0; position:relative; }
#m-ranks-avatar img { position:absolute; top:0; left:0; display:block; }

/* RANKINGS LIST */
#m-ranks-content { width: 176px; margin-bottom: 8px; font-size: 11px; line-height: 24px; float: left; } 
#m-ranks-content li { height: 29px; padding-right: 1px; color: #373737; border-bottom: 1px solid #dbdbdb; cursor: pointer; }
#m-ranks-content li:nth-child(5) { border-bottom: none; }
#m-ranks-content li:hover { background: #eee !important; }
/*#m-ranks-content li.odd { background: #f2f2f2; }*/
#m-ranks-content div { height: 29px; line-height: 30px; float: left; }
#m-ranks-content div.number { padding: 0 6px 0 2px; color: #a42422; font-weight: bold; text-align: center; }
#m-ranks-content div.name { width: 100px; font-size: 12px; }
#m-ranks-content div.rank { width: 21px; padding: 0 10px 0 6px; color: #a42422; text-align: center; }
#m-ranks-content div.job img { vertical-align: -6px; }

#m-ranks-viewall { display:block; float:left; width:280px; font-size:11px; text-align:right; color:#a42422; margin:0 10px; text-decoration:none; }
#m-ranks-viewall:hover { text-decoration:underline; }
/* Rank Name Popup */
#rank-popup { cursor: pointer; box-shadow: 0 0 4px #000; -moz-box-shadow: 0 0 4px #000; -webkit-box-shadow: 0 0 4px #000; position: absolute; z-index: 100; display: none; }
#rank-popup p { min-width: 80px; height: 9px; padding: 6px 10px; font-family: 'Lucida Sans Unicode', Sans-serif; font-size: 11px; color: #333; text-align: center; line-height: 9px; background: #ffd014; }
#rank-popup > div { width: 16px; height: 11px; background: transparent url(../img/bg/rankings-tip.png) 0 0 no-repeat; position: absolute; bottom: -11px; left: 17px; }


/* ITEM GALLERY */
.m-cash-shop { z-index:750; position:relative; width:300px; height:300px; margin:10px; float:left; overflow:hidden; background:url(../img/sprite/home-modules.png) 100% 100% no-repeat; }
.m-cash-shop h2 { display:none; }
.m-cash-shop-top { height:210px; display:block; text-align:center; margin-top:43px; }
.m-cash-shop-top img { display:block; margin:0 auto; }
.m-cash-shop-left,
.m-cash-shop-right { display:block; width:30px; height:47px; float:left; }
.m-cash-shop-frame { display:block; width:240px; height:45px; margin:1px 0; float:left; overflow:hidden; position:relative; }
.m-cash-shop-frame ul { width:1000px; height:45px; position:absolute; top:0; left:0; }
.m-cash-shop-frame li { width:38px; height:35px; padding:5px; text-align:center; float:left; }
.m-cash-shop-frame img { max-width:38px; max-height:35px; }

/* NEWS MODULE */
#m-news { width:620px; margin:10px; float:left; overflow:hidden; padding-top:42px; background:url(../img/bg/bg-m-news-header.png) 0 0 no-repeat; }
#m-news h2 { display:none; }
#m-news-body { min-height:572px; width:618px; float:left;  background:#fff; border:1px solid #3b3b3b; }
#m-news-body table { border:#fff; }

/* NEWS LIST ITEM */
#m-news-list { clear:both; }
#m-news-list li { border-top:1px solid #fff; border-bottom:1px solid #d9d9d9; position:relative; width:620px;float:left;background:#fff;padding-bottom:10px}
#m-news-list li.last { border-bottom:none; }
#m-news-list .expander{width:14px;height:14px;background:url(../img/btn/btn-m-news-showhide.png) no-repeat;float:left;;margin:10px 7px 0 10px}
	#m-news-list .expander:hover{background-position:-14px 0}
#m-news-list .title-link{text-decoration:none}
#m-news-list h3.title { cursor:pointer; font-size:15px; color:#c2170d; line-height:18px; font-weight:bold; float:left;text-overflow:ellipsis;width:475px; }
	#m-news-list h3.title:hover{text-decoration:underline}
#m-news-list .date { font-weight:normal; font-size:11px; float:right; clear:left; }
#m-news-list .share { padding:10px 0 17px; height:20px; clear:left }
#m-news-list .share div { float:left; }

#m-news-list .content { font-size:13px; padding:10px 10px 20px 30px; }
#m-news-list li.hidden{height:35px}
#m-news-list .hidden .expander{background-position:-28px 0}
	#m-news-list .hidden .expander:hover{background-position:-42px 0}
#m-news-list .hidden { background-color:#f3f3f3;padding:0 }
#m-news-list .hidden h3.title { color:#333; font-size:13px; line-height:16px; max-width:410px;overflow:hidden;text-over:ellipsis;white-space:nowrap;width:auto;margin-right:10px }
#m-news-list .hidden .title:hover{text-decoration:underline}
#m-news-list .hidden .summary, 
#m-news-list .hidden .share { display:none; }
#m-news-list .hidden .date{float:left;color:#888;clear:none}
#m-news-list a.more:before{content:">"}
#m-news-list a.more{color:#c2170d !important;}

/* NEWS LIST ITEM STYLE RESETS FOR SPOTLIGH CONTENT */
#m-news-list img.fl{float:left;margin-right:9px;width:160px;height:90px;border:solid 1px #000}
#m-news-list .summary,
#m-news-list .summary * { font-family:'Lucida Grande','Lucida Sans Unicode',Tahoma, sans-serif !important; }
#m-news-list .summary b,
#m-news-list .summary b *,
#m-news-list .summary strong,
#m-news-list .summary strong * { font-weight:bold; font-family:'Lucida Grande','Lucida Sans',Tahoma, sans-serif !important; }
#m-news-list .summary i,
#m-news-list .summary i *,
#m-news-list .summary em,
#m-news-list .summary em * { font-style:italic; font-family:'Lucida Grande','Lucida Sans',Tahoma, sans-serif !important; }
#m-news-list .summary a:link,
#m-news-list .summary a:link *{color:#c2170d !important;text-decoration:underline !important;font-size:13px !important}
#m-news-list.summary  a:visited, #m-news-detail-body .summary a:visited *{color:#888 !important;text-decoration:none !important;}
#m-news-list .summary a:hover, #m-news-detail-body .summary a:hover *{color:#95cc33 !important;text-decoration:underline !important;}
#m-news-list .summary .small *{font-size:11px !important} 
#m-news-list .summary .notice, #m-news-list .summary strong.notice,
#m-news-list .summary .notice *, #m-news-list .summary strong.notice *{color:#c2170d !important;}
#m-news-list .summary h1, #m-news-list .summary h1 *{font-size:18px !important;margin-bottom:20px !important;font-weight:normal !important}
#m-news-list .summary h2, #m-news-list .summary h2 *{font-size:15px !important;margin-bottom:10px !important;font-weight:bold !important;display:block !important}
#m-news-list .summary h3, #m-news-list .summary h3 *{font-size:13px !important;margin-bottom:10px !important;font-weight:bold !important;background:url(../img/news/header-bullet.png) 0 8px no-repeat;padding-left:12px;}
#m-news-list .summary ul{margin-bottom:10px !important;}
#m-news-list .summary ul li:before{summary:"- "}
#m-news-list .summary li{text-indent:-1em;padding-left:15px;border:none}
#m-news-list .summary ul li ul{margin-top:10px;margin-left:10px}
#m-news-list .summary ol li ol{margin-top:10px;margin-left:10px}
#m-news-list .summary ul li ol{margin-top:10px;margin-left:10px}
#m-news-list .summary ol li ul{margin-top:10px;margin-left:10px}
#m-news-list .summary ol li ul li{list-style:none}
#m-news-list .summary p{margin-bottom:10px !important}
#m-news-list .summary .indent{padding-left:10px}
#m-news-list .summary img.margin{margin:18px 0 !important}
#m-news-list .summary div.hr{clear:both;height:2px;width:578px;background:#dcdcdc;margin:18px 0 28px 0}
#m-news-list .summary .center{text-align:center !important}
#m-news-list .summary img.center{display:block;margin:auto}
#m-news-list .summary img.center.margin{display:block !important;margin:0 auto 18px !important}#m-news-list .summary img.margin.center{display:block !important;margin:0 auto 18px !important}
#m-news-list .summary iframe.center{margin:0 0 15px 15px !important}
#m-news-list .summary a.margin{margin:10px 0 28px !important;display:block !important}

	
/* NEWS TAGS */
#m-news-list .tag { font-size:10px;color:#fff;width:75px; height:15px; position:absolute; top:12px; right:11px; text-align:center;text-transform:uppercase;line-height:15px; background-color:#777777; }
#m-news-list .tag-news { background-color:#6eaed9; }
#m-news-list .tag-update { background-color:#61801e; }
#m-news-list .tag-events { background-color:#3d919d; }
#m-news-list .tag-maintenance { background-color:#774f24 }

/* FUNSTUFF MODULE */
#m-funstuff { width:300px; height:255px; padding-top:45px; margin:10px; float:left; overflow:hidden; background:url(../img/sprite/home-modules.png) 50% 0 no-repeat; }
#m-funstuff h2 { display:none; }
#m-funstuff-tabs { height:45px; }
#m-funstuff-tabs li { float:left; height:45px; width:72px; text-align:center; }
#m-funstuff-tabs li + li { width:56px; }
#m-funstuff-tabs li + li + li { width:78px; }
#m-funstuff-tabs li + li + li + li { width:94px; }
#m-funstuff-tabs a { text-decoration:none; color:#444; font-size:11px; line-height:20px; padding:10px 0 15px; display:block; height:20px; }
#m-funstuff-tabs a:hover, 
#m-funstuff-tabs .active a { background:url(../img/bg/bg-m-funstuff-tabs.png) 50% 100% no-repeat; color:#b40a00; }
#m-funstuff-content { width:268px; height:178px; padding:2px; background:#fff; border:1px solid #2f0700; margin:9px 13px 0; }
#m-funstuff-content li,
#m-funstuff-content img,
#m-funstuff-content a { display:block; width:268px; height:178px; }
#m-funstuff-content li + li { display:none; }

/* POLL MODULE */
#m-poll { width:200px; height:230px; padding:70px 50px 0; margin:10px; float:left; overflow:hidden; background:url(../img/sprite/home-modules.png) -600px 0 no-repeat; }
#m-poll h2 { display:none; }
#m-poll p { height:159px; padding-left:20px; width:190px; line-height:24px; color:#555; font-size:16px; font-family:'Lucida Grande','Lucida Sans',Tahoma, sans-serif; }
#m-poll a { display:block; text-indent:-9999px; height:42px; }
	
/* NOTICE MODULE */
#m-notice { display:block; width:300px; height:300px; margin:10px; float:left; }
#m-notice a { width:300px; height:300px; }

/* Karma Koin Module */
#kk-module { width: 300px; height: 300px; margin: 10px; background: transparent url(../img/bg/karma-koin.png) 0 0 no-repeat; float: left; }
#kk-module a { width: 100%; height: 100%; text-indent: -9999px; display: block; }

.m-block{ width: 300px; height: 300px; margin: 10px; float: left; }
.m-block a { width: 100%; height: 100%; text-indent: -9999px; display: block; }
.m-block a img { display: block; }

/*############################# MAPLESTORY ALLIANCE UNBOUND TEASER POPUP/PAGE ####################################*/
#popup.alliance { width: 995px; height: 607px; margin-left: -497.5px; background: transparent url(../img/lightbox/alliance/lightbox-bg.png) 0 0 no-repeat; position: absolute; left: 50%; z-index: 2147483641; }
#popup.alliance #popup-close { width: 20px; height: 21px; background: transparent url(../img/lightbox/alliance/close-btn.png) 0 0 no-repeat; cursor: pointer; position: absolute; left: 953px; top: 20px; z-index: 20; }
#popup.alliance #popup-close:hover { background-position: 0 bottom; }
#popup.alliance h1 { display: none; }
#popup.alliance #popup-content { padding: 179px 0 0 0; }
#ms-alliance-popup iframe { margin: 1px 0 12px 18px; }
#explore-btn, #checkbox { text-indent: -9999px; display: block; }
#explore-btn { width: 200px; height: 41px; margin-left: 413px; background: transparent url(../img/lightbox/alliance/learn-btn.png) 0 0 no-repeat; }
#explore-btn:hover { background-position: 0 bottom; }
#checkbox { width: 115px; height: 12px; margin: -6px 40px 0 0; background: transparent url(../img/lightbox/alliance/checkbox-bg.png) 0 0 no-repeat; float: right; }
.addcheckmark { background-position: 0 bottom !important; }
/*################################################################################################################*/